<?php

class ModelGLCOALevel3 extends HModel {

    protected function getTable() {
        return 'coa_level3';
    }

    protected function getView() {
        return 'vw_coa_level3';
    }
    
}

?>